@import 'normalize.css';
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

// Css co ban
:root {
}

* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
}
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.6rem;
    line-height: 1.5;
    text-rendering: optimizeSpeed;
    background-color: #f2f2f2;
}
